<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>FormatoRIMRF40_Roo_Serializable.aj</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4</a> &gt; <span class="el_source">FormatoRIMRF40_Roo_Serializable.aj</span></div><h1>FormatoRIMRF40_Roo_Serializable.aj</h1><pre class="source lang-java linenums"><span class="nc bnc" id="L1" title="All 4 branches missed.">// WARNING: DO NOT EDIT THIS FILE. THIS FILE IS MANAGED BY SPRING ROO.</span>
// You may push code into the target .java compilation unit if you wish to edit any member(s).

package com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4;

import com.bbva.pzic.listHistoricalLettersSummaries.dao.model.rif4.FormatoRIMRF40;
import java.io.Serializable;

<span class="pc" id="L9">privileged aspect FormatoRIMRF40_Roo_Serializable {</span>
    
    declare parents: FormatoRIMRF40 implements Serializable;
    
    /**
     * TODO Auto-generated attribute documentation
     * 
     */
<span class="fc" id="L17">    private static final long FormatoRIMRF40.serialVersionUID = 1L;</span>
    
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>